/* collapsed tag message */
"%i more" = "%i flere";

/* collapsed tag message (singular) */
"%i tag" = "%i stikkord";

/* collapsed tag message (plural) */
"%i tags" = "%i stikkord";

/* No comment provided by engineer. */
"Blue" = "Blå";

/* No comment provided by engineer. */
"Current" = "Gjeldende";

/* No comment provided by engineer. */
"Duplicate tag name" = "Duplicate tag name";

/* No comment provided by engineer. */
"Green" = "Grønn";

/* No comment provided by engineer. */
"Grey" = "Grå";

/* No comment provided by engineer. */
"Hide" = "Skjul";

/* No comment provided by engineer. */
"Missing tag color" = "Manglende stikkordsfarge";

/* No comment provided by engineer. */
"Missing tag name" = "Manglende stikkordsnavn";

/* No comment provided by engineer. */
"No results found." = "Ingen resultater funnet.";

/* No comment provided by engineer. */
"No results found. Press enter to create a tag." = "Ingen resultater funnet. Trykk på enter for å lage et stikkord.";

/* No comment provided by engineer. */
"Orange" = "Oransje";

/* No comment provided by engineer. */
"Popular" = "Populære";

/* No comment provided by engineer. */
"Purple" = "Lilla";

/* No comment provided by engineer. */
"Red" = "Rød";

/* No comment provided by engineer. */
"Remaining" = "Gjenværende";

/* No comment provided by engineer. */
"Show" = "Vis";

/* No comment provided by engineer. */
"Tag" = "Stikkord";

/* No comment provided by engineer. */
"There is already a tag with this name. Please choose a different name for your tag." = "There is already a tag with this name. Please choose a different name for your tag.";

/* No comment provided by engineer. */
"Yellow" = "Gul";

/* No comment provided by engineer. */
"You must give the tag a color in order to proceed." = "Du må gi stikkordet en farge for å fortsette.";

/* No comment provided by engineer. */
"You must give the tag a name in order to proceed." = "Du må gi stikkordet et navn for å fortsette.";

